﻿/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,800,300);*/
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
/*========================================================
                    Main layout styles
=========================================================*/
body { background: #ffffff; font: 14px 'Open Sans Hebrew','Arial', "Helvetica Neue", Helvetica, sans-serif; line-height: 1.428571429; color: #3E454C; }
a { text-decoration: none; }
a:hover { text-decoration: none; }
a:focus { text-decoration: none; background: none; }
a[href^="tel:"] { color: inherit; text-decoration: none; }
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] { -webkit-appearance: none; -moz-appearance: caret; }
p { margin-bottom: 20px; line-height: 24px; }
p strong { font-weight: 600; }
h1.navbar-brand_ { margin: 0; padding: 0; float: left; height: auto; position: relative; top: 0; z-index: 10; }
h1.navbar-brand_ a { display: inline-block; }
h1.navbar-brand_ a img { width: 100%;max-width: 260px; }
h2 { font: 400 36px/36px 'Open Sans Hebrew'; text-transform: uppercase; margin: 0 0 42px 0; color: #414141; }
h3 { font: 20px/25px 'Open Sans Hebrew'; color: #3e454c; margin: 0 0 16px 0; text-transform: uppercase; }
h3 span { color: #e74c3c; }
.extra-wrap { overflow: hidden; }
.content { padding: 0; background: #ffffff; }
.content.indent { padding: 15px 0 0 0; background: #ffffff; }
.content.indent hr { border-top: 1px solid #ebeced; margin: 0 0 40px 0; }
.center { text-align: center; }



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Open Sans Hebrew','Arial', "Helvetica Neue", Helvetica, sans-serif; }

header { }
/* ------------------ Header Area Styling ---------------------*/
.page-title { display: block; padding: 0; margin-bottom: 0px; }
.page-title { color: #000; margin: 0; }

@media only screen and (max-width: 767px) {
    .page-title { font-size: 25px; line-height: 38px; }
}

/*----------- Breadcrumb trail ---------- */
#breadcrumbs { margin: 0 0 20px 0; color: #d11d05; font-size: 14px; /* font-style: italic; */ }
#breadcrumbs .sep { margin: 0 2px; }

.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; color: #000; background-color: #000; }


.sidepanel, .contentpanel { padding-bottom: 40px; }
.sidepanel { padding-left: 45px; }

.side-facebook, .widget { margin-bottom: 40px; }

.viewarticle .images { }
.viewarticle .images img { display: block; margin-bottom: 0; width: 100%; }
.viewarticle .images img:last-child { margin-bottom: 0; }

.viewarticle .images .item { width: 50%; float: right; margin: 0; padding: 1px; overflow: hidden; }
.viewarticle .images a { display: block; width: 100%; margin: 0; padding: 0px; position: relative; }
.viewarticle .images a .zoom { position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(255, 17, 70, 0); }
.viewarticle .images a:hover .zoom { background-color: rgba(164, 164, 164, 0.27); -webkit-transition: 0.3s linear; -moz-transition: 0.3s linear; transition: 0.3s linear; }
.viewarticle .images .zoom i { font-size: 40px; color: rgba(255, 255, 255, 0); text-align: center; width: 40px; position: absolute; top: 50%; left: 50%; margin-left: -20px; margin-top: -20px; }
.viewarticle .images a:hover .zoom i { color: rgba(255, 255, 255, 1); -webkit-transition: 0.3s linear; -moz-transition: 0.3s linear; transition: 0.3s linear; }

.viewarticle .images h3 { display: block; text-align: center; /* width:100%; */ color: #000; padding: 18px 0; font-size: 22px; margin: 0 10px 20px; border-bottom: 1px solid #E4E4E4; }

@media (min-width: 768px) {
    .viewarticle .images .item { width: 25%; }
}



.faq .panel-heading { color: #333333; background-color: transparent; border-color: none; }
.faq h4.panel-title { font-size: 18px; }
.faq h4.panel-title a { padding-right: 45px; background: url('../images/q.png') no-repeat right center; line-height: 31px; display: block; }

.faq .panel-default { border-color: transparent; }

/* -------- Contact Us etc. -------- */
:focus { /* remember to define focus styles! */ outline: 0; }
input, textarea { background: #FDFDFD; color: #48484A; border: solid 1px #ccc; padding: 10px 10px; /* box-shadow: inset 0 0 10px #EAEAEA; */ }
input, textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; height: auto; font-size: 14px; line-height: 24px; }
input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="file"] { -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s; }
textarea { -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s; resize: none; }
input:focus, textarea:focus { border: 1px solid rgba(0, 0, 0, 0.24); }
input[type="radio"], input[type="checkbox"] { display: inline; }
input[type="submit"], input[type="file"] { width: auto; }
input[type="number"], input[type="date"] { padding: 10px 10px; height: auto; }
input[type="number"], input[type="date"], input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="range"] { /*width: 300px;*/ max-width: 100%; }
textarea { /*width: 300px;*/ max-width: 100%; }
::-webkit-input-placeholder, ::-moz-placeholder, ::-moz-placeholder { text-transform: none; color: #b2b2b1; font-size: 16px; line-height: 16px; font-style: normal; -webkit-font-smoothing: antialiased; }
/* Helps make the height of input boxes uniform across browsers */
input[type="submit"], input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="file"] { line-height: normal !important; }
input[type="submit"] { border-radius: 0; }
/* Let button styles handle border radius */
/* Removes inner padding and border in Firefox 4+.*/
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
/* Select box styling */
select { display: block; outline: none; width: 100%; border: 1px solid #e7e7e7; padding: 10px 5px 10px 10px; margin: 0; max-width: 100%; font-family: inherit; color: inherit; background-image: url(../images/select.png); background-position: center left; background-repeat: no-repeat; background-color: white; border-radius: 2px; -webkit-appearance: none; -moz-appearance: none; appearance: none; height: auto; font-size: 14px; line-height: 14px; }
select[multiple] { background: none; height: auto; }



#contact { color: #fff; font-size: 15px; }
#contact { }

.contact-form { margin-bottom: -1px; }
.contact-form label { text-transform: uppercase; display: block; font-size: 16px; display: none; /* Hide the labels */ }
.contact-form label.form-error { float: right; color: #EB6666; font-style: normal; font-size: 13px; text-transform: none; display: block; margin-bottom: 10px; font-weight: normal; }
input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number] { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
textarea { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

::-webkit-input-placeholder, .wpcf7-form ::-webkit-input-placeholder { color: #4c5152; -webkit-font-smoothing: antialiased; }
::-moz-placeholder, .wpcf7-form ::-moz-placeholder { color: #4c5152; -moz-osx-font-smoothing: grayscale; }
:-ms-input-placeholder, .wpcf7-form :-ms-input-placeholder { color: #4c5152; }
.dark-bg ::-webkit-input-placeholder, .wpcf7-form.dark-bg ::-webkit-input-placeholder { color: #eee; }
.dark-bg ::-moz-placeholder, .wpcf7-form.dark-bg ::-moz-placeholder { color: #eee; }
.dark-bg :-ms-input-placeholder, .wpcf7-form.dark-bg :-ms-input-placeholder { color: #eee; }

label.form-error { float: left; color: #EB6666; font-style: normal; font-size: 13px; text-transform: none; display: block; margin-bottom: 10px; }
.success-msg { margin-bottom: 20px; font-weight: 500; }
div.form-error { display: none; }
input.form-error { border: 1px solid rgba(255, 17, 70, 0.35); margin-bottom: 10px !important; }


input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=range], textarea { padding: 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; height: auto; line-height: 24px; background: #FFFFFF; -webkit-transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; }
input[type=text]:focus, input[type=text]:hover, input[type=tel]:focus, input[type=tel]:hover, input[type=url]:focus, input[type=url]:hover, input[type=email]:focus, input[type=email]:hover, input[type=number]:focus, input[type=number]:hover, input[type=range]:focus, input[type=range]:hover, textarea:focus, textarea:hover { background: #f7f7f7 !important; }
textarea { height: auto; }
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input[type=url]:focus, input[type=number]:focus { background: #f8f8f8; }
input[type=text]:hover, input[type=email]:hover, input[type=password]:hover, input[type=url]:hover, input[type=number]:hover { background: #eee; }
textarea:focus { background: #fff; }

.form-elem { margin-bottom: 10px; }
.button { padding: 12px 20px; line-height: 16px; margin-top: 0; float: left; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }

@media only screen and (max-width: 479px) {
}





/* ---------- Footer Menu styling ---------------*/
#menu-footer { list-style: none; float: none; display: block; padding: 0 0 12px; margin: 0; }
#menu-footer ul { margin: 0; padding: 0; }
#menu-footer ul li { display: inline; margin: 0; padding: 0; }
#menu-footer ul li:before { content: "|"; margin: 0 12px 0 6px; }
#menu-footer ul li:first-child { background: none; padding-left: 0; }
#menu-footer ul li:first-child:before { content: ""; margin: 0; }
#menu-footer ul li a { color: #3E454C; }

@media only screen and (max-width: 479px) {
    #menu-footer { }
}


.lang-switcher { float: right; }
/*========================================================
                    header
=========================================================*/
header { position: relative; margin: 0; padding: 13px 0 0 0; z-index: 11; background: #ffffff; border-top: 12px solid #3e454c; margin-bottom:30px; }
.call-box { overflow: hidden; margin: 34px 0 0 0; float: right; width: 242px; clear: right; }
.call-box span { float: right; display: inline-block; margin-left: 18px; width: 40px; height: 40px; margin-top: 4px; background: url(../images/phone.png) no-repeat; }
.call-box .title { font: 400 15px/18px 'Open Sans Hebrew'; text-transform: uppercase; color: #3e454c; margin-bottom: 2px; }
.call-box .description { font: 600 25px/26px 'Open Sans Hebrew'; color: #3498DB; margin-bottom: 0; }



@media (max-width: 768px) {
    header h1.navbar-brand_ { float: none; display: inline-block; width: 100%; text-align: center; }
    h1.navbar-brand_ a { float: none; }
    .navbar-toggle { float: right; }
    .lang-switcher { float: right; padding-top: 14px; padding-bottom: 14px; }
    .call-box { margin: 0; float: left;  padding-left: 20px; text-align:left; clear: none; }



    .navbar-nav { margin: 7.5px 0; }
    nav.tm_navbar { border: none; float: none; padding: 0; margin: 0 0 25px 0; }
    nav.tm_navbar li:first-child { border-top: 1px solid #ebeced; }
    nav.tm_navbar li { font-size: 16px; line-height: 34px; border-bottom: 1px solid #ebeced; text-align: right; }
}
/**/
@media (min-width: 768px) {
    header { position: relative; margin: 0; padding: 13px 0 0 0; z-index: 11; background: #ffffff; border-top: 12px solid #3e454c; }
    .call-box { overflow: hidden; margin: 34px 0 0 0; float: right; width: 242px; clear: right; }
    .call-box span { float: right; display: inline-block; margin-left: 18px; width: 40px; height: 40px; margin-top: 4px; background: url(../images/phone.png) no-repeat; }
    .call-box .title { font: 400 15px/18px 'Open Sans Hebrew'; text-transform: uppercase; color: #3e454c; margin-bottom: 2px; }
    .call-box .description { font: 600 25px/26px 'Open Sans Hebrew'; color: #3498DB; margin-bottom: 0; }



    nav.tm_navbar { border: none; padding: 0; margin: 25px 0 34px 0; float: none; min-height: 0; background: none; border: 1px solid #ebeced; }
    nav.tm_navbar li {position: relative;font-size: 14px;line-height: 24px;padding: 0;margin: 0;float: right;}
    nav.tm_navbar li:first-child a { /*text-indent: -9999px; background: url(../images/home.png) center center no-repeat;*/ font-size: 32px; line-height: 89px; padding: 0 34px; /*color: #E74C3C; background-color: #F8F7F5;*/ }
    nav.tm_navbar li:last-child a { /* width: 174px; */ }
    nav.tm_navbar li::after { position: absolute; right: 0; top: 0; width: 1px; height: 100%; background: #ebeced; content: ''; }
    nav.tm_navbar li:first-child::after { width: 0px; }
    nav.tm_navbar li a {position: relative;padding: 0 27.1px;font: 400 23px/89px 'Open Sans Hebrew';/* width: 155px; */text-align: center;color: #3e454c;text-transform: uppercase;background: transparent;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
    nav.tm_navbar li.active > a { color: #ffffff; background: #3498db !important; }
    nav.tm_navbar li.active > span { color: #ffffff !important; }
    nav.tm_navbar li.active:first-child > a { background: #3498db url(../images/home.png) center center no-repeat !important; }
    nav.tm_navbar li:hover > a { color: #ffffff; background: #3498DB; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
    nav.tm_navbar li:hover > span { color: #ffffff; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
    nav.tm_navbar li:hover:first-child > a { }
    nav.tm_navbar .sfHover > a { color: #ffffff; background: #3498db; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
    nav.tm_navbar .sfHover > span { color: #ffffff; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
    nav.tm_navbar .sfHover:first-child > a { /*background: #3498db url(../images/home.png) center center no-repeat;*/ }
    nav.tm_navbar li span { text-align: center; position: absolute; width: 100%; right: 0; bottom: 6px; color: #3498db; font-size: 14px; z-index: 0; -webkit-transition: all 0.35s; -o-transition: all 0.35s; transition: all 0.35s; }
    /* subMenu1
========================================================*/
    nav.tm_navbar .sub-menu > ul {/*position: absolute; display: none; width: 260px; top: 89px; right: 0; list-style: none !important; zoom: 1; z-index: 11;*/background: #ffffff;border: 1px solid #e6e7e8;padding: 18px 0;margin: 0;text-align: center;-webkit-box-shadow: none;box-shadow: none;min-width: 100%;}
    nav.tm_navbar .sub-menu > ul li {background: none;border: none;width: auto;float: none;margin: 0;padding: 6px 14px;margin-bottom: 0px;display: block;text-align: center;}
    nav.tm_navbar .sub-menu > ul li::after { content: none !important; display: none !important; }
    nav.tm_navbar .sub-menu > ul li:last-child { border-bottom: none; }
    nav.tm_navbar .sub-menu > ul li a {background: none !important;padding: 0;margin: 0;float: none;font: 600 15px 'Open Sans Hebrew';color: #3e454c;text-transform: uppercase;-webkit-transition: all 0.35s ease;-o-transition: all 0.35s ease;transition: all 0.35s ease;}
    nav.tm_navbar .sub-menu > ul li span { display: inline-block; position: absolute; left: 30px; top: 2px; right: auto; width: auto !important; color: #3e454c; font-size: 14px; }
    nav.tm_navbar .sub-menu ul > li a:hover { text-decoration: none; color: #3498db !important; background: none; -webkit-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease; }
    nav.tm_navbar .sub-menu ul li.sfHover > a { text-decoration: none; color: #3498db !important; background: none; }
    /* subMenu2
========================================================*/
    nav.tm_navbar .sub-menu ul ul { position: absolute; display: none; width: 100%; top: -26px; right: 100%; list-style: none !important; zoom: 1; z-index: 11; background: #3e454c; padding: 28px 0; margin: 0 0 0 10px; text-align: center; }
    nav.tm_navbar .sub-menu ul ul::after { position: absolute; right: -5px; top: 13px; width: 5px; height: 9px; background: url(../images/tr.png) left 0 no-repeat; content: ''; }
    nav.tm_navbar .sub-menu ul ul li { position: relative; background: none; border: none; width: auto; float: none; margin: 0; padding: 0; margin-bottom: 6px; display: block; text-align: center; }
    nav.tm_navbar .sub-menu ul ul li.tr { position: absolute; top: 13px; right: -5px; width: 5px; height: 9px; background: url(../images/triangle1.png) no-repeat; }
    nav.tm_navbar .sub-menu ul ul li a { background: none !important; padding: 0; margin: 0; float: none; font: 600 14px 'Open Sans Hebrew'; color: #ffffff; text-transform: uppercase; -webkit-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease; }
    nav.tm_navbar .sub-menu ul ul li a:hover { color: #3498db !important; -webkit-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease; }
    .select-menu { display: none !important; }
}
@media (min-width: 1200px) {
    nav.tm_navbar li a { padding: 0 54.1px; }
}

/*========================================================
                    -Content-
=========================================================*/
#toTop { display: none; text-decoration: none; position: fixed; bottom: 80px; left: 30px; width: 42px; height: 42px; overflow: hidden; border: none; z-index: 20; text-indent: -9999px; background: url(../images/top.png) 0 top no-repeat; }
#toTop:hover { outline: none; opacity: 0.5; filter: alpha(opacity=50); }
.who-box { overflow: hidden; }
.who-box .col-lg-4 { margin-bottom: 26px; }
.thumb-box1 { overflow: hidden; padding: 0; }
.thumb-box1 .box { padding: 40px 40px 44px 59px; position: relative; margin-bottom: 49px; min-height: 185px; }
.thumb-box1 .box1 { background: #e74c3c; }
.thumb-box1 .box1 a { background: #d44334 url(../images/more_arrow.png) center center no-repeat; }
.thumb-box1 .box2 { background: #8fbf4d; }
.thumb-box1 .box2 a { background: #7da941 url(../images/more_arrow.png) center center no-repeat; }
.thumb-box1 .box3 { background: #3498db; }
.thumb-box1 .box3 a { background: #2c83be url(../images/more_arrow.png) center center no-repeat; }
.thumb-box1 .box4 { background: #FF9C03; }
.thumb-box1 .box4 a { background: #E48F0C url(../images/more_arrow.png) center center no-repeat; }
.thumb-box1 .box5 { background: #9675AE; }
.thumb-box1 .box5 a { background: #846898 url(../images/more_arrow.png) center center no-repeat; }
.thumb-box1 .box6 { background: #565853; }
.thumb-box1 .box6 a { background: #373836 url(../images/more_arrow.png) center center no-repeat; }
.thumb-box1 .title {font: 600 37px/37px 'Open Sans Hebrew';color: #ffffff;margin-bottom: 11px;text-transform: uppercase;min-height: 82px;}
.thumb-box1 .description {font: 300 20px/23px 'Open Sans Hebrew';color: #ffffff;margin-bottom: 0;text-transform: uppercase;min-height: 70px;}
.thumb-box1 a { position: absolute; top: 0; left: 0; width: 50px; height: 100%; -webkit-transition: all 0.35s; -o-transition: all 0.35s; transition: all 0.35s; }
.thumb-box1 a:hover { opacity: 0.5; filter: alpha(opacity=50); }
.thumb-box2 { overflow: hidden; }
.thumb-box2 hr { border-top: 1px solid #ebeced; margin: 0 0 40px 0; }
.thumb-box3 { overflow: hidden; }
.thumb-box3 hr { border-top: 1px solid #ebeced; margin: 0 0 40px 0; }
.thumb-box3 .title { font: 600 50px/40px 'Open Sans Hebrew'; text-transform: uppercase; color: #e74c3c; margin-bottom: 7px; }
.thumb-box3 .title3 { font: 600 40px/40px 'Open Sans Hebrew'; text-transform: uppercase; color: #3e454c; margin-bottom: 3px; }
.thumb-box3 .description { font: 300 30px/30px 'Open Sans Hebrew'; text-transform: uppercase; color: #757575; margin-bottom: 53px; }
.thumb-box3 .description2 { font: 300 30px/30px 'Open Sans Hebrew'; text-transform: uppercase; color: #979797; margin-bottom: 53px; }
.thumb-box3 .col-lg-8, .thumb-box3 .col-lg-4 { margin-bottom: 6px; }
.thumb-box4 { overflow: hidden; padding: 0 0 20px 0; }
.thumb-box4 hr { border-top: 1px solid #ebeced; margin: 0 0 40px 0; }
.thumb-box5 { overflow: hidden; padding: 0 0 35px 0; }
.thumb-box6 { padding: 0 0 75px 0; }
.thumb-box7 { padding: 40px 0 0 0; overflow: hidden; border-top: 1px solid #ebeced; }
.thumb-box7 .col-lg-4, .thumb-box7 .col-lg-8 { margin-bottom: 64px; }
.thumb-box8 { overflow: hidden; padding: 0 0 53px 0; }
.errorBox { text-align: center; padding-top: 64px; padding-bottom: 50px; }
.errorBox1 { padding-top: 64px; padding-bottom: 50px; }
.errorBox1 h2 { text-align: right; }
/* thumbs
========================================================*/
.thumb-pad1 { margin: 0 0 46px 0; }
.thumb-pad1 .thumbnail { position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0; background: none; }
.thumb-pad1 figure { margin: 0 0 27px 0; }
.thumb-pad1 figure img { width: 100%; }
.thumb-pad1 .thumbnail .caption { padding: 0; }
.thumb-pad2 { margin: 0; padding: 0; }
.thumb-pad2 .thumbnail { position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0; background: none; }
.thumb-pad2 .thumbnail .caption { padding: 0; font-size: 16px; }
.thumb-pad2 .thumbnail .caption .title2 { font: 15px 'Open Sans Hebrew'; text-transform: uppercase; color: #757575; margin-bottom: 4px; }
.thumb-pad2 figure { margin: 0 0 0 27px; float: right; }
.thumb-pad3 { margin: 0 0 23px 0; overflow: hidden; }
.thumb-pad3 .badge { position: relative; padding: 0; margin: 0; box-shadow: none; text-shadow: none; border: none; border-radius: 0; line-height: 23px; background: #e74c3c; width: 70px; display: inline-block; font: 600 40px 'Open Sans Hebrew'; color: #ffffff; float: none; margin-left: 30px; float: right; }
.thumb-pad3 .badge span { font-size: 15px; text-transform: uppercase; color: #ffffff; display: block; font-weight: normal; margin-top: -6px; position: relative; padding: 0 0 19px 0; background: url(../images/border.png) 0 bottom repeat-x; }
.thumb-pad3 .badge > div { padding-bottom: 0; }
.thumb-pad3 .badge a { background: #e74c3c; text-align: center; display: block; padding: 7px 0; color: #ffffff; font: 300 15px/34px 'Open Sans Hebrew'; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.thumb-pad3 .badge a:hover { background: #3e454c; }
.thumb-pad3 .badge em { display: inline-block; width: 12px; height: 15px; position: absolute; top: 14px; left: -12px; background: url(../images/triangle.png) no-repeat; }
.thumb-pad3 .thumbnail { margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0; background: none; overflow: hidden; }
.thumb-pad3 .thumbnail .caption { padding: 0; overflow: hidden; }
.thumb-pad3 .thumbnail .caption p { margin-bottom: 0; }
.thumb-pad3 .thumbnail .caption .title4 { font: 25px/25px 'Open Sans Hebrew'; color: #e74c3c; text-transform: uppercase; margin-bottom: 1px; }
.thumb-pad3 .thumbnail .caption .description4 { font: 14px 'Open Sans Hebrew'; color: #757575; margin-bottom: 11px; text-transform: uppercase; }
.thumb-pad4 { margin: 0; overflow: hidden; }
.thumb-pad4 .thumbnail { position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0; background: none; }
.thumb-pad4 .thumbnail .caption { padding: 0; }
.thumb-pad4 figure { margin: 0 0 27px 0; }
.thumb-pad4 figure img { width: 100%; }
.thumb-pad5 { margin: 0 0 40px 0; overflow: hidden; }
.thumb-pad5 .thumbnail { position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0; background: none; }
.thumb-pad5 .thumbnail .caption { padding: 0; overflow: hidden; }
.thumb-pad5 .thumbnail .caption p { margin: 15px 0 0 0; }
.thumb-pad5 .thumbnail .caption p a { color: #3e454c; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.thumb-pad5 .thumbnail .caption p a:hover { color: #e74c3c; }
.thumb-pad5 .thumbnail .caption .lnk { font: 20px 'Open Sans Hebrew'; color: #3e454c; text-transform: uppercase; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.thumb-pad5 .thumbnail .caption .lnk:hover { color: #e74c3c; }
.thumb-pad5 figure { margin: 0 0 26px 0; }
.thumb-pad5 figure img { width: 100%; }
.thumb-pad6 { overflow: hidden; text-align: right; margin-bottom: 30px; padding: 20px 20px 33px 20px; border: 1px solid #ebeced; }
.thumb-pad6 .thumbnail { position: relative; padding: 0; margin: 0; border: none; border-radius: 0; box-shadow: none; background: none; }
.thumb-pad6 .thumbnail .caption { padding: 0; overflow: hidden; }
.thumb-pad6 figure { margin: 0 0 21px 0; }
.thumb-pad6 figure img { width: 100%; }
.thumb-pad7 { margin: 0 0 50px 0; overflow: hidden; }
.thumb-pad7 .badge { position: relative; padding: 0; margin: 0; box-shadow: none; text-shadow: none; border: none; border-radius: 0; line-height: 23px; background: #e74c3c; width: 70px; display: inline-block; font: 600 40px 'Open Sans Hebrew'; color: #ffffff; float: none; margin-left: 25px; float: right; }
.thumb-pad7 .badge span { font-size: 15px; text-transform: uppercase; color: #ffffff; display: block; font-weight: normal; margin-top: -6px; position: relative; padding: 0 0 19px 0; }
.thumb-pad7 .badge > div { padding-bottom: 0; }
.thumb-pad7 .badge a { text-align: center; display: block; padding: 0; color: #ffffff; font: 300 15px/34px 'Open Sans Hebrew'; background: #e74c3c url(../images/border.png) 0 top repeat-x; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.thumb-pad7 .badge a:hover { background: #3e454c url(../images/border.png) 0 top repeat-x; }
.thumb-pad7 .badge em { display: inline-block; width: 12px; height: 15px; position: absolute; top: 14px; left: -12px; background: url(../images/triangle.png) no-repeat; }
.thumb-pad7 .thumbnail { position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0; background: none; overflow: hidden; }
.thumb-pad7 .thumbnail .caption { padding: 0; overflow: hidden; }
.thumb-pad7 figure { margin: 0 30px 0 0; float: right; }
.thumb-pad7 figure img { width: 100%; }
.thumb-pad8 { margin: 0 0 30px 0; padding: 15px 15px 22px 15px; border: 1px solid #edeaea; text-align: right; }
.thumb-pad8 .thumbnail { position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0; background: none; }
.thumb-pad8 .thumbnail .caption { padding: 0; }
.thumb-pad8 .thumbnail .caption .lnk { font: 20px/20px 'Roboto Condensed'; color: #7d8286; text-transform: none; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.thumb-pad8 .thumbnail .caption .lnk:hover { color: #53afee; }
.thumb-pad8 .thumbnail .caption p { font: 13px/18px 'Roboto Condensed'; color: #8b9196; margin: 0; }
.thumb-pad8 .thumbnail .caption hr { border-top: 1px solid #dedfe0; margin: 12px 0 13px 0; }
.thumb-pad8 figure { margin: 0 0 22px 0; }
.thumb-pad8 figure img { width: 100%; }
/* btn
========================================================*/
.btn-default.btn1 { box-shadow: none; text-decoration: none; display: inline-block; padding: 0 36px; font: 600 20px/50px 'Open Sans Hebrew'; margin: 0; border-radius: 0; color: #ffffff; background: #3498db; text-transform: uppercase; float: none; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.btn-default.btn1:hover { color: #ffffff; background: #3e454c; text-decoration: none; }
.btn-default.btn2 { box-shadow: none; text-decoration: none; display: inline-block; padding: 0 36px; font: 600 20px/50px 'Open Sans Hebrew'; margin: 0; border-radius: 0; color: #ffffff; background: #8fbf4d; text-transform: uppercase; float: none; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.btn-default.btn2:hover { color: #ffffff; background: #3e454c; text-decoration: none; }
.btn-default.btn3 { box-shadow: none; text-decoration: none; display: inline-block; padding: 0 36px; font: 600 20px/50px 'Open Sans Hebrew'; margin: 0; border-radius: 0; color: #ffffff; background: #e74c3c; text-transform: uppercase; float: none; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.btn-default.btn3:hover { color: #ffffff; background: #3e454c; text-decoration: none; }
.btn-default.btn4 { box-shadow: none; text-decoration: none; display: inline-block; padding: 0 20px; font: 600 14px/45px 'Open Sans Hebrew'; margin: 10px 0 0 0; border-radius: 0; color: #ffffff; background: #e74c3c; text-transform: uppercase; float: none; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.btn-default.btn4:hover { color: #ffffff; background: #3e454c; text-decoration: none; }
/* list
========================================================*/
.list1 { margin: 0; padding: 0; list-style: none; }
.list1 li { font-size: 14px; line-height: 1.428571429; margin: 0 0 11px 0; padding-right: 25px; background: url(../images/list_arrow.png) right 7px no-repeat; }
.list1 li a { color: #3e454c; font: 20px 'Open Sans Hebrew'; text-transform: uppercase; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.list1 li a:hover { color: #e74c3c; }
.list2 { margin: 0; padding: 0; list-style: none; }
.list2 li { font-size: 14px; line-height: 1.428571429; margin: 0 0 12px 0; padding-right: 21px; background: url(../images/list_point.png) left 4px no-repeat; }
.list2 li a { font: 14px 'Arial', "Helvetica Neue", Helvetica, Arial, sans-serif; color: #bab9b9; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.list2 li a:hover { color: #f1373a; }
.list3 { margin: 0; padding: 0; list-style: none; }
.list3 li { font-size: 14px; line-height: 1.428571429; margin: 0 0 0 86px; float: right; }
.list3 li:first-child { margin: 0; }
.list3 li a { display: inline-block; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.list3 li a:hover { opacity: 0.5; filter: alpha(opacity=50); }
.list4 { margin: 0; padding: 0; list-style: none; overflow: hidden; }
.list4 li { font-size: 14px; line-height: 1.428571429; margin-bottom: 24px; }
.list4 li time { font: 20px 'Open Sans Hebrew'; text-transform: uppercase; color: #3e454c; display: inline-block; width: 60px; float: right; text-align: center; margin: 0 16px 0 0; }
.list4 li p { margin-bottom: 0; }
.list5 { margin: 0; padding: 0; list-style: none; }
.list5 li { font-size: 14px; line-height: 1.428571429; margin: 0 0 29px 0; overflow: hidden; }
.list5 li figure { float: right; margin: 7px 20px 0 0; }
.list5 li p { font: italic 16px/26px 'Roboto Condensed'; color: #8b8a8a; margin-bottom: 17px; }
.list5 li a { font: 20px/21px 'Roboto Condensed'; color: #7d8286; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.list5 li a:hover { color: #53afee; }
.list5 li .description { font: bold 14px 'Roboto Condensed'; color: #53afee; margin: 3px 0 0 0; text-transform: uppercase; }
.list6 { margin: 0 0 18px 0; padding: 0; list-style: none; }
.list6 li { font-size: 14px; line-height: 1.428571429; margin: 0 0 14px 0; padding: 0 0 13px 0; border-bottom: 1px solid #c7c7c7; }
.list6 li .title { font: 18px 'Arial', "Helvetica Neue", Helvetica, Arial, sans-serif; color: #bab9b9; margin-bottom: 17px; padding-right: 30px; background: url(../images/list_arrow.png) left 9px no-repeat; }
.list6 li p { margin-bottom: 0; }
.list6 li:last-child { border-bottom: none; }
.list7 { margin: 0; padding: 0; list-style: none; overflow: hidden; }
.list7 li { font-size: 14px; line-height: 1.428571429; overflow: hidden; margin-bottom: 10px; }
.list7 li span { width: 70px; height: 70px; position: relative; border-radius: 100%; background: #53afee; color: #ffffff; font: 40px/68px 'Roboto Condensed'; display: inline-block; float: right; margin: 5px 30px 0 0; text-align: center; }
.list8 { margin: 0 0 30px 0; padding: 0; list-style: none; overflow: hidden; }
.list8 li { font-size: 14px; line-height: 1.428571429; margin: 0 0 36px 0; }
.list8 li p { margin-bottom: 0; }
/*-----accordeon-----*/
._accodList { list-style: none; margin: 0; padding: 0; padding-bottom: 28px; }
._accodList > li { padding-bottom: 0; margin-bottom: -1px; width: 100%; position: relative; font-size: 14px; line-height: 50px; }
._accodList > li strong { margin: 0; float: none; display: block; cursor: pointer; overflow: hidden; position: relative; font: 12px/31px 'Roboto Condensed'; width: 100%; color: #878787; background: #f4f4f4; border: 1px solid #ececec; border-radius: 3px; text-transform: uppercase; padding: 0 0 0 9px; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
._accodList > li strong.color1 { color: #878787; }
._accodList > li strong.color2 { color: #53afee; }
._accodList > li strong.color2 span { background: url(../images/plus.png) 0 bottom no-repeat; }
._accodList > li span { width: 16px; height: 16px; overflow: hidden; background: url(../images/plus.png) 0 top no-repeat; float: right; display: inline-block; margin: 7px 8px 0 0; position: relative; z-index: 1; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
._accodList > li p { margin: 0; font: 14px 'Arial', "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 24px; color: #bab9b9; padding: 13px 33px 35px 33px; }
._accodList.indent { padding-bottom: 0; }
._accodList.indent p { padding: 13px 33px; }
._accodList li strong:hover { color: #53afee; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
._accodList li strong:hover span { background: url(../images/plus.png) 0 bottom no-repeat; }
/* search
========================================================*/
#search-404 { padding: 0; margin: 40px 0 0 0; position: relative; }
#search-404 a { position: absolute; top: 2px; left: 3px; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
#search-404 a:hover { opacity: 0.5; filter: alpha(opacity=50); }
#search-404 input { box-shadow: none; border-radius: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0; width: 100%; outline: none; background: none; border: 1px solid #ebeced; font: 14px 'Arial', "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 18px; color: #bab9b9; padding: 10px 48px 10px 16px; height: 41px; resize: none; }
#search { padding: 0; margin: 0; float: left; position: relative; }
#search a { display: inline-block; position: absolute; top: 5px; left: 14px; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
#search a:hover { opacity: 0.7; filter: alpha(opacity=70); }
#search input { box-shadow: none; border-radius: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0; width: 269px; outline: none; background: #ffffff; border: 1px solid #ffffff; font: 14px 'Arial', "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 18px; color: #bab9b9; padding: 6px 15px; height: 32px; resize: none; }
/* map
========================================================*/
.content_map2 { position: relative; height: 393px; margin-bottom: 49px; }
.google-map-api { position: absolute; right: 0; left: 0; top: 0; bottom: 0; }
#map-canvas { position: absolute; top: 0; right: 0; left: 0; bottom: 0; }
#map-canvas img { max-width: none !important; }
.gm-wrapper div:first-child div + div + div + div { background-color: transparent !important; background-color: #000 !important; background-color: rgba(0, 0, 0, 0.7) !important; }
.gm-wrapper * { box-shadow: 0 0 0 #000 !important; background-color: transparent !important; }
.gm-style-iw { text-align: center; width: 330px !important; height: 127px !important; left: 0; position: absolute; right: 0 !important; top: 0 !important; color: #ffffff; padding: 38px 0 0 20px; font: 14px 'Arial', "Helvetica Neue", Helvetica, Arial, sans-serif !important; overflow: visible !important; }
.gm-style-iw:after { content: ''; width: 0; height: 0; top: 100%; margin-top: 17px; right: 50%; margin-right: 5px; border-style: solid; border-width: 25px 15px 0 15px; border-color: #000000; border-color: rgba(0, 0, 0, 0.7) transparent transparent transparent; position: absolute; }
.gm-style-iw span { font-weight: bold; display: block; font-size: 18px; color: #ffffff; }
.info { margin-bottom: 36px; }
.info p { margin-bottom: 0; }
.info p span { display: inline-block; width: 102px; }
.info p a { color: #bab9b9; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.info p a:hover { color: #e74c3c; }
.mail { color: #bab9b9; font: 14px 'Arial', "Helvetica Neue", Helvetica, Arial, sans-serif; text-decoration: none; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.mail:hover { color: #53afee; text-decoration: none; }
/*========================================================
                    footer
=========================================================*/
footer { padding: 0 0 60px 0; overflow: hidden; }
footer hr { border-top: 1px solid #ebeced; margin: 0 0 62px 0; }
footer p { font: 300 14px 'Open Sans Hebrew'; color: #92a2af; text-transform: uppercase; float: right; margin: 0; }
footer p a { color: #92a2af; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
footer p a:hover { color: #e74c3c; }
footer p span { color: #e74c3c; }
footer p i { color: #8fbf4d; font-style: normal; }
footer p strong { color: #3498db; font-weight: 600; }
footer p b { color: #3e454c; font-weight: 600; }
footer em { font-style: normal; }

.follow_icon { padding: 0; margin: -36px 0 0 0; list-style: none; overflow: hidden; float: left; }
.follow_icon li { float: right; margin: 0 4px 0 0; }
.follow_icon li:first-child { margin: 0; }
.follow_icon li a { width: 37px; height: 34px; display: inline-block; overflow: hidden; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.follow_icon li a:hover img { margin-top: -34px; }

.follow_icon li.b2w { float: right; margin: 0 20px 0 20px; }
.follow_icon li.b2w a { width: auto; height: auto; }
.follow_icon li.b2w a img { height: 20px; margin-top: 7px; }
.follow_icon li.b2w a:hover img { margin-top: 7px; }

/*========================================================
                RESPONSIVE LAYOUTS STYLES 
=========================================================*/
@media (min-width: 1220px) {
    .container { padding: 0; }
}
/*===========================================================================================================================*/
@media (min-width: 768px) and (max-width: 991px) {
    #toTop { display: none !important; }
    .thumb-box2 .col-lg-8, .thumb-box2 .col-lg-4 { margin-bottom: 50px; }
    .thumb-box3 .col-lg-8, .thumb-box3 .col-lg-4 { margin-bottom: 50px; }
    .who-box .col-lg-4 { margin-bottom: 50px; }
    .thumb-pad7 figure { margin: 0 0 20px 0; float: none; }
}
/*===========================================================================================================================*/
@media (max-width: 767px) {
    #toTop { display: none !important; }
    h2 { font-size: 30px; line-height: 30px; }
    header { text-align: center; }
    .select-menu { display: inline-block !important; padding: 4px 4px 4px 0; margin: 30px 0 0 0; width: 100%; border: 1px solid #3498db; background: #3498db; color: #ffffff; cursor: pointer; height: 30px; font-size: 12px; vertical-align: middle; text-transform: uppercase; }
    .thumb-pad1 figure { margin: 0 20px 0 0; float: right; }
    .thumb-box2 .col-lg-8, .thumb-box2 .col-lg-4 { margin-bottom: 50px; }
    .thumb-box3 .col-lg-8, .thumb-box3 .col-lg-4 { margin-bottom: 50px; }
    .thumb-pad4 figure { margin: 0 20px 0 0; float: right; }
    footer { text-align: center; }
    footer p { float: none; margin-bottom: 15px; }
    footer .follow_icon {float: none;display: inline-block;margin-top:  0;}
    .who-box .col-lg-4 { margin-bottom: 50px; }
    .thumb-pad7 figure { margin: 0 0 20px 0; float: none; }
    .errorBox img { width: 100%; }
    .content_map { height: 300px; }
}
/*===========================================================================================================================*/
@media (max-width: 626px) {
    .thumb-pad1 figure { margin: 0 0 27px 0; float: none; }
    .thumb-pad4 figure { margin: 0 0 27px 0; float: none; }
}
/*===========================================================================================================================*/
@media (max-width: 560px) {

    .thumb-pad2 figure { margin: 0 0 20px 0; float: none; }
    .thumb-pad2 figure img { width: 100%; }
}
/*===========================================================================================================================*/
@media (max-width: 480px) {
    .col-xs-6 { width: 100%; float: none; }
    .errorBox img { width: 100%; }
    .thumb-box6 { padding: 0; }
    .thumb-pad7 .badge { float: none; margin: 0 0 15px 0; width: 100%; }
    .thumb-pad7 .badge em { display: none; }
    .thumb-box1 .title { font-size: 30px; line-height: 35px; }
    .thumb-box1 .description { font-size: 14px; }
}
/*===========================================================================================================================*/
@media (max-width: 320px) {
    .col-xs-4 { width: 100%; float: none; }
    .col-xs-6 { width: 100%; float: none; }
}
/*===========================================================================================================================*/


.brands { padding: 42px 0; /*border-top: 1px solid #ccc;*/ }
.brands .inner { }
.brands .title { border-bottom: 1px solid #ccc; padding-top: 8px; padding-bottom: 8px; display: none; }
.brands .title h2 { font-size: 17px; margin-top: 9px; }
.brands .caroufredsel_wrapper { }
.brands ul#carousel { padding: 0; }
.brands ul#carousel, .brands ul#carousel li { list-style: none; display: block; }
.brands ul#carousel li { height: 85px; float: left; text-align: center; /*padding-top:15px;*/ }
.brands ul#carousel li img { max-width: 100%; display:inline-block;}
.brands a.item { margin: 0 auto; height: 85px; background-position: 0 0; background-repeat: no-repeat; display: block; padding-right: 10px; padding-left: 10px; }
.brands a.item:hover { }
.brands h2 { display: block; float: right; }
.brands .next, .brands .prev { display: block; width: 20px; height: 20px; margin-top: 9px; overflow: hidden; /*background-image:url('images/arrows.png');*/ background-repeat: no-repeat; text-decoration: none; float: left; }
.brands .next { background-position: left top; }
.brands .prev { background-position: left bottom; }

@media (min-width:768px) {
    .brands .title h2 { font-size: 25px; }
    .brands ul#carousel li img { max-width: 150px; max-height: 100%; }
}
